您好,欢迎访问利联科技官网!    24小时服务热线:400-161-0880    新上扬州高防IP,无视市面上任何流量攻击!登录  /  注册  /  旧平台入口

4月1的Linux kernel释放后重用漏洞报告

 

漏洞描述

Linux kernel是一种计算机操作系统内核,以C语言和汇编语言写成,符合POSIX标准,按GNU通用公共许可证发行。

Linux kernel 5.11.9之前版本中的drivers/vhost/vdpa.c存在释放后重用漏洞。该漏洞源于在重新打开字符设备

时v->config_ctx的值无效。目前没有详细的漏洞细节提供。



影响产品:Linux Linux kernel <5.11.9


漏洞解决方案

厂商已发布了漏洞修复程序,请及时关注更新:

https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux.git/commit/?id=f6bbf0010ba004f5e90c7aefdebc0ee4bd3283b9



          发布漏洞公告信息之前,小编都力争保证每条公告的准确性和可靠性。然而采纳和实施公告中的建议则完

全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的

决策您应考虑其内容是否符合您个人或您企业的安全策略和流程。


您可能还会对下面的文章感兴趣: